Instruction
##############


open a terminal

1- source /opt/ros/foxy/setup.bash
2- cd Desktop/Project806
3- colcon build
4- source install/setup.sh

# Pour lancer gazebo 
        5- ros2 launch src/epuck_ros2/launch/sim.launch.py


# Ouvrir un nouveau terminal pour lancer le programme
1- refaire etape 1 a 4 au dessus
2 ros2 run epuck_ros2 py_example.py




           

